<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <userName>admin</userName>
  <passWord>admin888</passWord>
  <displayName>
  </displayName>
  <host>
  </host>
  <port>25</port>
  <enableSsl>true</enableSsl>
  <sign>PageAdmin</sign>
  <validateCodeEmailTitle>来自PageAdmin的验证码！</validateCodeEmailTitle>
  <validateCodeEmailContent>您好，你的验证码是：${code}，请在尽快在网站上填写并完成后续的操作。</validateCodeEmailContent>
</configuration>